prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgnome-menu
Description: Desktop Menu Specification Implementation
Requires: glib-2.0
Version: 2.30.5
Libs: -Wl,-R${libdir} -L${libdir} -lgnome-menu
Cflags: -I${includedir}/gnome-menus
